{
  "name": "com.lingoes.translator",
  "description": "Chrome Native Messaging Host For Lingoes",
  "path": "lingoes_chrome_extension32.exe",
  "type": "stdio",
  "allowed_origins": [
	  "chrome-extension://pkijkcfcbkdfjfhddklifpmofknndggc/"
  ]
}
